HomePage Forums Templates Support eduLearn I can not update to Joomla 3.8

Viewing 1 post (of 1 total)
  • Author
    Posts
  • #4311
    easy-akademie
    Participant

    Hi
    I bought the template Edulearn from them.
    1. it has an error after instaling
    you have to change in the root template / eduLearn to edulearn.
    ok is done

    Mi Problem!!
    2. I can not update to Joomla 3.8 (error is white page in backend)
    How can I solve this?
    Thanks for your help

Viewing 1 post (of 1 total)

You must be logged in to reply to this topic.